Subject: Re: Call request: (+971 55 6440625)
From: Inayat Ali <[email-masked]>
To: Manish Kumar <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Tue, 4 Feb 2020 03:10:31 -0700 (MST)

Manish- This shoe was ordered in 2018 ???? 

We are in 2020, it'll not be covered in any form of warranty. Inform the customer accordingly. 

From: "Manish Kumar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "ali inayat" <[email-masked]> 
Sent: Tuesday, 4 February, 2020 15:34:11 
Subject: Call request: (+971 55 6440625) 

Hi Team, 

We request you to please arrange a call back on the contact number (+971 55 6440625) for the customer regarding the below issue. 

"I would like to bring to your kind attention that I have purchased 2 pairs of ECCO brand shoes from your ECCO (Shoe mart) Sahara Mall Outlet on 15th of November 2018 for a total value of AED 1233/50. I gifted one pair to my friend and the other pair I kept for my personal use. 

I have since then used the ECCO shoes very sparingly & carefully, perhaps on less than 10 occasions only. However, much to my disappointment and embarrassment, the sole of both shoes peeled off today (Picture attached) when I was with some guests. This is totally unacceptable, especially when the brand is a reputed one like ECCO from whom you expect the product to be of top quality and long-lasting. 

I will be visiting your showroom soon with the shoes and would seek you a replacement pair free of cost. I would also seek compensation as a result of the embarrassment this has caused to me in front of my important business guests. I also sincerely hope that my friend to whom I gifted one similar pair has not faced any similar embarrassment." 

Thank you for your help! 

Regards, 
Manish